/* Background ------------------------------------------- */

body{
background: url(../images/bg_enter.jpg) repeat;
text-align: center;
font-size: 12px;
}

#enter-container-pagebody{
width: 900px;
height: 498px; 
margin:-249px 0px 0px -450px ;
position: absolute;
top: 50%;
left: 50%;
}

#enter-container{
width: 900px;
height: 420px; 
background: url(../images/bg_contents_enter.jpg) no-repeat 50% 50%;
margin-bottom: 50px;
}

#enter-container h1{
padding: 160px 0px 16px 0px;
}


#enter-container li{
display: inline;
}


#enter-copyright{
background: url(../images/line_enter.gif) no-repeat ;
padding-top: 16px;
}